use std::{path::Path, process::Command};

fn main() {
    println!("cargo:rerun-if-changed=migrations");
    println!("cargo:rerun-if-changed=reminder-dashboard");

    Command::new("npm")
        .arg("run")
        .arg("build")
        .current_dir(Path::new("reminder-dashboard"))
        .spawn()
        .expect("Failed to build NPM");
}
